Subject: Re: bug#76650: 31.0.50; Add lua-mode to Emacs

From: Stefan Kangas <[email-masked]>
Date: Mon, 3 Mar 2025 18:32:32 -0800

[email-masked] writes:

> I’ve talked with Denis (the current maintainer) about integrating
> lua-mode into Emacs and they are in favor of it. If there is
> interest on the Emacs side I can send over the list of
> contributors for assignment verification. There are about a dozen
> authors with contributions over the exempted 15 lines and most of
> those I was able to find commits from in emacs.git.

Sounds like a good plan, thank you.  LUA is quite popular, so I think it
would be important to have built-in support for it, also it would help
us develop lua-ts-mode.

I don't know if Eli or Andrea have any further comments, but I'd say go
for it.